[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/firmware-addon-dell/EL-4 .cvsignore, 1.2, 1.3 firmware-addon-dell.spec, 1.1, 1.2 sources, 1.2, 1.3



On Fri, 30 Mar 2007 13:33:10 -0500, Michael E Brown wrote:

> There never has been an official ruling or consensus that I have seen to
> make this official. And at that point, you break my upgrade path, as
> last time I checked, yum would not upgrade a .noarch pkg to a (eg.)
> .i386 package or vice-versa.

It does for me (with default exactarch=1), and I've verified it regularly
everytime it has come up somewhere. Last confirmed as working with
yum-3.1.5-1.fc7.

What doesn't work well for noarch<->arch switches is that "yum install"
would prefer the arch package over the noarch package, but "yum update"
would update to the noarch package.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]